html {font-size: 100.01%; margin: 0; padding: 0; min-height: 100%;}
body {font: .813em/1.592em Arial, sans-serif; margin: 0; padding: 0; color: #3A1510; background: #5c4c3d url(../images/pageBg.png) no-repeat top; min-height: 100%;}
h1 {font: 1.385em Verdana, sans-serif; margin: 0 0 10px; color: #551e17; font-weight:bold;}
h2 {font: 1.185em Verdana, sans-serif; margin: 0 0 5px 0; color: #491A16; text-transform:uppercase;  font-weight:bold;}
h3 {font: 1.120em Verdana, sans-serif; margin: 0 0 3px 0; color: #551e17;  font-weight:bold;}
h4 {font: 0.985em Verdana, sans-serif; margin: 0 0 8px 0; text-transform:uppercase;color: #551e17; font-weight:bold;}
h1 a, h2 a, h4 a {color: #551e17;}
h3 a {color:#003399;}

p {margin: 0 0 12px; padding: 0 0 0 2px;}
ul {margin: 0 0 10px 10px; padding: 0 0 0 3px; list-style: none; z-index: 4}
ol {margin: 0 0 10px 25px; padding: 0 0 0 3px; }
ul ul, ol ol {margin: 0 0 8px;}
ul li {background: url(../images/listBullet.png) no-repeat 0 9px; padding: 0 0 0 10px; margin: 4px 0 7px 0; z-index: 4;}
ol li {padding: 0; margin: 3px 0 3px 0;}
a {	color: #003399;}
a img {border: 0;}
#homeBody {
	background: #5c4c3d url(../images/homeBg.png) no-repeat 50% 50%;
}
#background {
	/*background: url(../images/pageBg.png) no-repeat 50% 50%;*/
	overflow: hidden;
}
#topBorder {
	background: url(../images/topBorder.png) no-repeat 0 0;
	width: 964px;
	margin: 18px auto 0;
}
#bottomBorder {
	padding: 8px 0;
}
#leftBorder {
	background: url(../images/leftBorder.png) repeat-y 0 0;
	zoom: 1;
}
#rightBorder {
	background: url(../images/rightBorder.png) repeat-y 100% 0;
	padding: 0 4px;
}
#wrapper {
	background: #fff;
	padding: 4px 20px 10px;
}
#homeWrapper {
	background: #fff;
	padding: 4px 10px 0 20px;
}
#homeWrapper2 {
	background: #fff;
	padding: 4px 10px 0 10px;
}
#homeWrapper2 #logo {
	padding-left: 10px;
}
#homeWrapper2  ul {
	margin-left: 10px;
}
#logo {
	display: block;
	width: 635px;
	height: 99px;
	position: relative;
	padding: 0 0 6px;
}
#menu {
	list-style: none;
	background: #551e17 url(../images/menuBg.png) no-repeat 0 0;
	width: 916px;
	height: 58px;
	font: 12px Verdana, sans-serif;
	color: #FFF;
	margin: 0;
	padding: 1px 0 0;
	z-index: 5;
	font-weight: normal;
}
#menu li {
	float: left;
	background: url('../images/menuLine.png') no-repeat 100% 10px;
	margin: 0;
	padding: 0;
	position: relative;
}
#menu li.last {
	background: none;
}
#menu li a {
	color: #FFF;
	display: block;
	padding: 8px 15px 11px 15px;
	text-transform: uppercase;
	position: relative;
	text-decoration: none;
}
#menu li a:hover, #menu li.selected a, #menu li:hover a, #menu li.over a {
	color: #FDF4D9;
}
#menu li ul {
	background: #551e17;
	display: none;
	width: 225px;
	position: absolute;
	top: 27px;
	left: 0px;
	margin: 0;
	padding: 0;
	z-index: 5;
}
#menu li:hover ul, #menu li.over ul {
	display: block;
}
#menu li li {
	background: #551e17;
	border-top: 1px solid #fff;
	width: 225px;
	position: relative;
}
#menu li:hover li a, #menu li.over li a {
	text-transform: none;
	padding: 4px 9px 5px 9px;
	width: 200px;
	color: #D3D1CD;
}
#menu li:hover li a:hover, #menu li:hover li.selected a, #menu li.over li a:hover, #menu li.over li.selected a {
	color: #FDF4D9;
}
/*Top search*/
.menu-search{
	float: right;
	margin: -26px 10px 0 0;
	color: #fff;
	font-size: 11px;
}
.menu-search input[type="radio"]{
	vertical-align: -2px;
}
.menu-search label{
	margin-right: 4px;
}
.menu-search input[type="text"]{
	width: 165px;
	padding: 1px 10px;
	font-size: 11px;
	border: 1px solid #5d4b39;
}
.menu-search input[type="submit"]{
	position: relative;
	top: 4px;
	width: 16px;
	height: 18px;
	border: 0 none;
	background: url(../images/search-ico.png) no-repeat center center;
	margin: 0 10px 0 0;
	cursor: pointer;
	vertical-align: 3px;
}

#homeContent {
	margin: 3px 0 0 0;
}
#homeText {
	font-size: 1.077em;
	line-height: 1.714em;
	height: 8100px;
	overflow: hidden;
	background-color: #d1cac0;
	width: 862px;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 135px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 25px;
	background-image: url(../images/background-long-home-blast.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#homeText p {
	margin: 0 0 10px;
	padding: 0;
}
#cards {
	background: url(../images/cardsBg.png) repeat-x 0 0;
	height: 273px;
}
#cards h1, #cards h2 {
	display: none;
}
#cards a {
	font: 11px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0em;
	position: absolute;
}
#firstCard {
	background: url(../images/firstCard.jpg) no-repeat 0 0;
	height: 273px;
	width: 315px;
	float: left;
	position: relative;
}
#firstCard a {
	color: #470a10;
}
#firstCard .moreLink {
	left: 123px;
	top: 170px;
}
#firstCard .enterLink {
	left: 123px;
	top: 188px;
}
#secondCard {
	background: url(../images/secondCard.jpg) no-repeat 0 0;
	height: 273px;
	width: 313px;
	float: left;
	position: relative;
}
#secondCard a {
	color: #826219;
}
#secondCard .moreLink {
	left: 108px;
	top: 170px;
}
#secondCard .enterLink {
	left: 108px;
	top: 188px;
}
#thirdCard {
	background: url(../images/thirdCard.jpg) no-repeat 0 0;
	height: 273px;
	width: 298px;
	float: left;
	position: relative;
}
#thirdCard a {
	color: #e3ad01;
}
#thirdCard .moreLink {
	left: 90px;
	top: 170px;
}
#thirdCard .enterLink {
	left: 90px;
	top: 188px;
}
#content, #revueContent {
	padding: 18px 34px 35px;
	background: #d6cec3 url(../images/contentBg.png) repeat-y top;
	margin: 4px 0 0;
	overflow: hidden;
	min-height: 400px
}
.separotor {
	border-bottom: 1px dotted #c1bbb1;
	margin: 22px 0 21px;
}
.separation {
	border-bottom: 1px dotted #470a10;
	line-height: 2px;
	margin: 0;
}
.headerWithLine {
	background: url(../images/dot.png) repeat-x 0 0;
	padding: 22px 0 0;
}
.rightImageWithBorder {
	float: right;
	border-top: 7px solid #fff;
	border-bottom: 7px solid #fff;
	border-left: 8px solid #fff;
	border-right: 8px solid #fff;
	margin-left: 22px;
	margin-top: 7px;
	margin-right: 22px;
}
.imageWithBorder {
	border-top: 7px solid #fff;
	border-bottom: 7px solid #fff;
	border-left: 8px solid #fff;
	border-right: 8px solid #fff;
	margin: 0 0 0 22px;
}
.leftImageWithBorder {
	float: left;
	border-top: 7px solid #fff;
	border-bottom: 7px solid #fff;
	border-left: 8px solid #fff;
	border-right: 8px solid #fff;
	margin-right: 22px;
}
.withBorder {
	border-top: 7px solid #fff;
	border-bottom: 7px solid #fff;
	border-left: 8px solid #fff;
	border-right: 8px solid #fff;
	margin: 0 10px;
}
#bioFoto {
	margin: 36px 0 0 15px;
	float: right;
	width: 175px;
	text-align: center;
}
#bioFotoTopBorder {
	background: url(../images/bioFotoTopBorder.png) no-repeat 0 0;
}
#bioFotoBottomBorder {
	background: url(../images/bioFotoBottomBorder.png) no-repeat 0 100%;
	padding: 9px 0;
}
#bioFotoLeftBorder {
	background: url(../images/bioFotoLeftBorder.png) repeat-y 0 0;
}
#bioFotoRightBorder {
	background: url(../images/bioFotoRightBorder.png) repeat-y 100% 0;
	padding: 0 9px;
}
#bioFotoRightBorder img {
	display: block;
}
#bioFotoName {
	font-family: Arial, sans-serif;
	line-height: 1.385em;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	margin: 12px 0 0;
}
#bioFotoStatus {
	font-family: Arial, sans-serif;
	line-height: 1.385em;
	font-weight: bold;
	color: #000;
}
#revueContent {
	padding: 8px 15px 10px 14px;
}
#revueTop {
	text-align: center;
	margin: 0 0 5px;
}
#revueTop img {
	display: block;
	margin: 0 auto;
}
#revueTopBorder {
	background: url(../images/revue-top-border.png) 0 0 no-repeat;
}
#revueBottomBorder {
	background: url(../images/revue-top-border.png) 0 100% no-repeat;
	padding: 1px 0;
}
#revueWrapper {
	background: url(../images/revue-bg.png) 0 0 repeat-y;
	overflow: hidden;
	padding: 0 1px;
	height: 1%;
}
#revueLeftColumn, #revueRightColumn {
	float: left;
}
#revueLeftColumn {
	width: 490px;
	margin: 0 15px 0 0;
	padding: 26px 21px 0;
}
#revueLeftColumn h1 {
	margin: 0 0 13px;
}
.orangeSubHeader {
	text-transform: none;
	color: #995a19;
	padding: 0 0 0 2px;
	font-size: 1.231em;
	margin: 0 0 4px;
}
#revueRightColumn {
	width: 308px;
	padding: 15px 10px 10px 20px;
}
#revueRightColumn img {
	border: 1px solid #e4e0d8;
	display: block;
}
#revueRightColumn p {
	margin: 3px 0 6px;
	padding: 0;
}
#revueRightColumn a {
	color: #470a10;
}
.revueLeftImage {
	float: left;
	margin: 0 20px 0 0;
}

#bioTitle {
	margin: 0 0 22px;
}
#bioName {
	font-weight: bold;
	line-height: 1.385em;
	text-transform: uppercase;
}
#bioStatus {
	font-weight: bold;
	line-height: 1.385em;
	margin: 0 0 2px;
}
#judgesTitle {
	padding: 0 0 0 2px;
	margin: 0 0 31px;
}
#judgesContent {
	padding: 18px 0 0 30px;
	background: #d1cac0 url(../images/contentBg.png) no-repeat 50% 50%;
	margin: 4px 0 0;
	overflow: hidden;
	height: 1%;
}
.judgeRow {
	overflow: hidden;
}
.judgeCard {
	width: 440px;
	float: left;
	padding: 0 0 46px;
}
.lastCard {
	padding: 0 0 32px;
}
.judgeFotoTopBorder {
	background: url(../images/judgeFotoTopBorder.png) no-repeat 0 0;
	width: 135px;
	float: left;
}
.judgeFotoBottomBorder {
	background: url(../images/judgeFotoBottomBorder.png) no-repeat 0 100%;
	padding: 9px 0;
}
.judgeFotoLeftBorder {
	background: url(../images/judgeFotoLeftBorder.png) repeat-y 0 0;
}
.judgeFotoRightBorder {
	background: url(../images/judgeFotoRightBorder.png) repeat-y 100% 0;
	padding: 0 9px;
}
.judgeFotoRightBorder img {
	display: block;
}
.judgeCardText {
	padding: 5px 24px 9px 158px;
	line-height: 1.385em;
}
.name {
	font-weight: bold;
	text-transform: uppercase;
	overflow: hidden;
}
.name span {
	float: left;
}
.spiritsJudgeIcon, .cocktailsJudgeIcon, .wineJudgeIcon {
	font-size: 0;
	line-height: 0;
	margin: 0 0 0 14px;
}
.spiritsJudgeIcon {
	width: 16px;
	height: 16px;
	background: url(../images/spirits-judge-icon.png) 0 0 no-repeat;
}
.cocktailsJudgeIcon {
	width: 17px;
	height: 17px;
	background: url(../images/cocktails-judge-icon.png) 0 0 no-repeat;
	position: relative;
	bottom: 1px;
}
.wineJudgeIcon {
	width: 8px;
	height: 18px;
	background: url(../images/wine-judge-icon.png) 0 0 no-repeat;
	position: relative;
	bottom: 2px;
}
.status {
	font-weight: bold;
	margin: 0 0 18px;
}
.text {
	margin: 0 0 18px;
}
.moreLink {
	font-weight: bold;
	color: #d67a0e;
	text-decoration: none;
}
#feedbackForm {
	margin: 22px 0 0;
}
#feedbackForm .afText {
	width: 280px;
	height: 14px;
}
#feedbackForm textarea {
	width: 280px;
	height: 52px;
}
#feedbackForm td {
	vertical-align: top;
	height: 31px;
}
#feedbackForm #codeCell {
	padding: 5px 1px 0;
}
#feedbackForm #codeCell input, #feedbackForm #codeCell img {
	vertical-align: top;
}
#feedbackForm #code {
	width: 102px;
	margin: 6px 6px 0 1px;
}
.afError {
	color: #f00;
	margin: 2px 0;
}
.afSuccess {
	color: #470a10;
	font-weight: bold;
}
.faqTheme {
	overflow: hidden;
	margin: 10px 0;
}
.faqTheme .leftImageWithBorder {
	margin-top: 0;
}
.faqTheme h3 {
	margin: 0 0 5px;
}
.faqQuestion h3 {
	font-size: 1.3em;
}
.faqQuestion .author {
	font-style: italic;
}
.expandAll {
	float: right;
	font-size: 13px;
}
.expandAll a {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.faqTitle {
	font-size: 1em;
	font-weight: bold;
	line-height: 1.385em;
	position: relative;
}
.faqTitle a, .faqTitle a:visited {
	text-decoration: none;
	color: #470a10;
}
.faqTitle a:hover, .expandAll a:hover {
	text-decoration: underline;
}
.faqTitle .arrow, .expandAll .arrow {
	background: url(../images/arrows.png) no-repeat 100% -11px;
	padding-right: 11px;
}
.faqTitle .up .arrow, .expandAll .up .arrow {
	background-position: 100% 5px;
}
.faqAnswer {
	display: none;
	padding-bottom: 10px;
	margin-left: 22px;
}

.nav {
	margin-top: 17px;
}
.pages {
	margin-right: 8px;
}
.navPages {
	margin: 4px 0 17px;
}
.navPages a.current {
	font-weight: bold;
}
.sep {
	margin: 0 6px;
}
#footer {
	font: .692em Verdana, sans-serif;
	width: 956px;
	margin: 0 auto;
	color: #fff;
	text-transform: uppercase;
	padding: 0 0 14px;
}
#bottomMenu {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0 8px 0 0;
}
#bottomMenu li {
	float: left;
	background: url('../images/menuLine.png') no-repeat 100% 2px;
	padding: 0 15px 0 14px;
}
#bottomMenu li.selected {
	font-weight: bold;
}
#bottomMenu li.last {
	background: none;
}
#bottomMenu li a {
	color: #fff;
	text-decoration: none;
}
#copyright {
	padding: 7px 0 0 21px;
}
.padding-right {
	padding: 0 12px 0 0;
}
.back-btn, .back-btn a:link, .back-btn a:visited {
	float: right;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
.white-line {
	border-top: 2pt solid #995A19;
	margin: 0 200px;
}
.three-columns {
	float: left;
	width: 260px;
	padding: 0 15px 0 10px;
	border-right: 1pt solid #cec6bc;
}
.three-columns-right {
	float: left;
	width: 260px;
	padding: 0 0 0 10px;
}
.two-columns {
	float: left;
	width: 320px;
	padding: 0 25px 0 0;
	border-right: 1pt solid #cec6bc;
}
.two-columns-right {
	float: left;
	width: 450px;
	padding: 0 25px 0 25px;
}

.lowParagraph {
	margin: 3px 0;
}

.spacer {
	clear: both;
}

.sponser-row {
	margin: 0;
	padding: 0 12px 0 0;
	float: left;
	text-align: center;
	width: 270px;
}
.height {
	margin: 0;
	padding: 0;
	text-align: center;
	height: 150px;
}

.sponser-columns {
	margin: 0 auto;
	padding: 12px 0 0 0;
	text-align: left;
	width: 800px;
	border-bottom: solid 1px #DCD5C7;
}

.sponser-columns-left {
	margin: 0;
	padding: 0 12px 0 0;
	text-align: center;
	float: left;
	width: 240px;
}

.sponser-columns-right {
	margin: 0;
	padding: 0 12px 0 0;
	text-align: left;
	float: right;
	width: 536px;
}

.sponser-pic-border {
	border: solid 1px #D2C9BB;
}

.sponser-btm-border {
	border-bottom: solid 1px #DCD5C7;
	padding: 1px 0 0 0;
	height: 1px;
	margin: 0 0 9px 0;
}
.resultsTable {
	width: 100%;
}
.resultsTable .iconCell *, .home-judging-schedule .iconCell * {
	vertical-align: middle;
}
.iconsCell {
	white-space: nowrap;
	padding-top: 1px !important;
}
div.iconCell {
	position: relative;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	white-space: normal;
}
div.iconCell img {
	vertical-align: middle;
}
div.iconCell .tastingNote{
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	float: none;
}
.resultsTitle {
	font-size: 1em;
	font-weight: bold;
	line-height: 1.385em;
	position: relative;
}
.score {
	text-align: center;
}
.table-head {
	background-color: #DBD1C8;
}
.horrizontal-seperation {
	border-right: solid 1px #CFC7BA;
	margin: 0 6px 0 0;
	padding: 0 0 0 1px;
}
.marketing-columns {
	float: left;
	width: 180px;
	padding: 5px 15px 0 10px;
	text-align: center;
	min-height: 130px;
}
.marketing-columns-long {
	float: left;
	width: 505px;
	padding: 5px 15px 0 10px;
	text-align: center;
	min-height: 130px;
}
.marketing-pic {
	height: 115px;
}
.marketing-support-txt {
	font-size: 12px;
	line-height: 14px;
	color: #470a10;
	text-transform: uppercase;
}
.top-div {
	border-top: 1px dotted #c1bbb1;
	line-height: 6px;
}

/*Photo Gallery*/
#galleryContent {
	padding: 0 0 40px;
	background: #d6cec3 url(../images/contentBg.png) repeat-y top;
	margin: 4px 0 0;
}
#galleryContent h1 {
	padding: 18px 36px;
	margin: 0;
}
#galleryContent .galleryContentText {
	padding: 0 36px;
	margin: 0 0 12px;
}
#galleryDownloadContent .galleryContentText {
	margin: 0 0 12px;
	padding: 0;
}
#gallery {
	margin: 0 auto;
	width: 522px;
}
#photoWrapper {
	position: relative;
	width: 522px;
	height: 348px;
	margin: 0 0 5px;
}
#prevPhoto {
	display: block;
	background: url(../images/gallery/prev-photo-btn.png) 0 0 no-repeat;
	width: 24px;
	height: 47px;
	position: absolute;
	left: 0;
	top: 148px;
	z-index: 3;
	outline: none;
}
#nextPhoto {
	display: block;
	background: url(../images/gallery/next-photo-btn.png) 0 0 no-repeat;
	width: 23px;
	height: 47px;
	position: absolute;
	right: 0;
	top: 148px;
	z-index: 3;
	outline: none;
}
#backPhoto, #topPhoto {
	position: absolute;
	left: 0;
	top: 0;
	background: #551e17;
	text-align: center;
	width: 522px;
	height: 348px;
	_margin: 0 0 -3px;
}
#backPhoto {
	z-index: 1;
}
#topPhoto {
	z-index: 2;
}
#photoWrapper img {
	display: block;
	margin: 0 auto;
}
#backCaption, #topCaption {
	font: 9px Arial, sans-serif;
	color: #fff;
	padding: 9px 20px 7px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
	background: url(../images/gallery/caption-bg.png) 0 0 repeat;
	width: 482px;
	text-transform: uppercase;
}
#backCaption {
	display: none;
}
#sliderBg {
	width: 522px;
	height: 61px;
	background: #995a19;
	padding: 6px 0;
}
#prevPage {
	background: url(../images/gallery/prev-page-btn.png) 0 0 no-repeat;
	width: 16px;
	height: 61px;
	float: left;
	margin: 0 5px 0 0;
	position: relative;
	outline: none;
}
#nextPage {
	background: url(../images/gallery/next-page-btn.png) 0 0 no-repeat;
	width: 16px;
	height: 61px;
	float: left;
	margin: 0 0 0 6px;
	position: relative;
	outline: none;
}
#sliderWrapper {
	width: 479px;
	height: 59px;
	padding: 1px 0;
	overflow: hidden;
	float: left;
	position: relative;
}
#slider {
	width: 10000px;
}
#slider a {
	width: 85px;
	height: 57px;
	border: 1px solid #fff;
	margin: 0 11px;
	display: block;
	float: left;
	text-align: center;
	background: #551e17;
	margin: 0 6px 0 5px;
}
#slider a.currentPhoto {
	border: 1px solid #d39350;
}
#slider a.first {
	margin: 0 6px 0 0;
}
#slider a.last {
	margin: 0 0 0 5px;
}
#photoCredit {
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	color: #551e17;
	padding: 6px 2px 0;
}
#slideshowBtn {
	font-size: .846em;
	line-height: 1em;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	background: #995a19 url(../images/play-btn-bg.png) 100% 2px no-repeat;
	border: 1px solid #551e17;
	margin: 5px auto 0;
	padding: 2px 18px 3px 10px;
	display: block;
	width: 100px;
	text-align: right;
}
#slideshowBtn.on {
	width: 102px;
}
/**/

/*Photo Gallery Download Page*/
#galleryDownloadContent {
	background: #d6cec3 url(../images/contentBg.png) repeat-y top;
	margin: 4px 0 0;
	padding: 18px 36px 161px;
	overflow: hidden;
	zoom: 1;
}
#galleryDownloadContent h1 {
	font-size: 18px;
	font-family: Verdana, sans-serif;
	color: #551e17;
	border-bottom: 1px dashed #b9ad9d;
	padding: 0 0 17px;
	margin: 0 0 16px;
}
#galleryDownloadContent h2 {
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	color: #551e17;
	padding: 0;
	margin: 0 0 -10px;
}
#downloadPhotoCredit {
	margin: 10px 0 0;
}
.photosList {
	margin: 0;
	padding: 26px 0 13px;
	border-top: 1px dashed #b9ad9d;
	list-style: none;
	float: left;
	width: 840px;
}
.firstList {
	border: none;
	padding-top: 15px;
}
.photosList li {
	float: left;
	width: 173px;
	padding: 0 37px 0 0;
}
.photosList .photo {
	width: 165px;
	border: 4px solid #fff;
	background: #551e17;
}
.photosList .photo img {
	display: block;
	margin: 0 auto;
}
.caption {
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, sans-serif;
	color: #551e17;
	text-align: center;
	margin: 6px 0 -3px;
}
.download {
	background: url(../images/gallery/download-links-line.png) 81px 5px no-repeat;
}
.download .first {
	margin: 0 10px 0 28px;
}
.download a {
	color: #003399;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	position: relative;
}
.download a:hover {
	text-decoration: underline;
}
/**/

.press-logos {
	padding: 10px 6px 10px 0;
	float: left;
	width: 160px;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	min-height: 160px;
}
.press-logo-top {
	padding: 0 6px 10px 0;
	float: left;
	width: 160px;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
}
#press-box {
	padding: 15px;
	background-color: #FFFFFF;
	border: 1px solid #551e17;
}

/*video page*/
#playerBody, #playerWrapper {
	width: 675px;
	height: 405px;
	margin: 0;
	padding: 0;
}
#player {
	display: block;
	margin: 0;
	vertical-align: top;
}
#player embed {
	vertical-align: top;
}

#videoContent {
	background: #d6cec3 url(../images/contentBg.png) repeat-y top;
	margin: 4px 0 0;
	padding: 18px 2px 161px 22px;
	overflow: hidden;
	zoom: 1;
}
#videoContent h1 {
	font-size: 18px;
	font-family: Verdana, sans-serif;
	color: #551e17;
	border-bottom: 1px dashed #b9ad9d;
	padding: 0 0 17px;
	margin: 0 0 16px;
}
#videoContent h2 {
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	color: #551e17;
	padding: 0;
}
.videoList {
	margin: 0;
	padding: 26px 0 13px;
	border-top: 1px dashed #b9ad9d;
	list-style: none;
	float: left;
	width: 892px;
}
#videoContent .firstList {
	border: none;
	padding-top: 15px;
}
.videoList li {
	float: left;
	width: 203px;
	padding: 0 20px 0 0;
	background: none;
}
.videoList .header {
	width: 100%;
	padding: 0;
}
.videoList .videoThumbnail {
	width: 195px;
	border: 4px solid #fff;
	background: #551e17;
	display: block;
	position: relative;
}
.videoList .videoThumbnail img {
	display: block;
	margin: 0 auto;
}
.videoList .caption {
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, sans-serif;
	color: #551e17;
	text-align: center;
	margin: 6px 0;
	display: block;
	text-decoration: none;
	position: relative;
}
#eventBg {
	background: url(../images/background-long-event.png) no-repeat 0 0;
}

#bottom-bg {
	margin: 0 auto;
	padding: 0 0 5px 0;
	text-align: center;
	background: url("/prj/images/home-container-btm.jpg") bottom center no-repeat;
}

#home-bg {
	margin: 18px 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background: url("/prj/images/home-container-bg.gif") top center repeat-y;
}

#home-container {
	margin: 0 auto;
	padding: 0 17px 0 13px;
	text-align: left;
	background: url("/prj/images/home-container-top.jpg") top left no-repeat;
}

.spacer {
	clear: both;
}

#container #logo {
	margin: 0 0 0 0;
	padding: 12px 0 0 0;
}

#container ul#menu {
	list-style: none;
	background: #551e17 url("/prj/images/menuBg.png") no-repeat 0 0;
	width: 916px;
	height: 57px;
	font: 10px Verdana, sans-serif;
	color: #D3D1CD;
	margin: 3px 0 0 11px;
	padding: 3px 0 0;
	z-index: 5;
}

#home-left {
	margin: 1px 0 0 0;
	padding: 0 0 0 0;
	float: left;

	width: 203px;
	height: 236px;
}

#home-right, .home-right {
	margin: 2px 10px 0 10px;
	padding: 0 0 0 15px;
	line-height: 17px;
	float: left;
	width: 916px;
	background: url("../images/upcoming-chalenge-top.jpg") top left no-repeat;
	min-height: 300px;
}
.home-right { background: url("../images/upcoming-chalenge-top.jpg") top left no-repeat #e1d9cc; width: 900px;}
#home-right p {
}

.paul-pic {
	float: right;
	width: 260px;
	margin: 25px 5px 10px 20px;
	font-size: 10px;
	text-align: center;
	color: #6f3817;
	line-height: 13px;

}
.paul-pic img {
	border: 4pt solid #FFF;
}
body div#new-design .videoList .videoThumbnail {
	width: 0;
	border: none;
	background: none;
	display: none;
	position: relative;
}
body div#new-design .videoList .videoThumbnail img {
	display: none;
	margin: 0 auto;
}

body div#new-design p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: visible;
}

body div#new-design div#home-right p, body div#new-design div.home-right p {
	line-height: 24px;
	padding: 14px 0 0 31px;
	margin: 0 auto;
}

#bottom-contents {
	margin: 0;
	padding: 0 0 0 0;
	background: url("/prj/images/bottom-content-bg.jpg") top left no-repeat;
}

.spirit, .cocktail, .wine, .blast {
	margin: 23px 0 0 0;
	padding: 162px 0 0 52px;
	background: url("/prj/images/home-btm-spirit-bg.jpg") top left no-repeat;
	float: left;
	width: 202px;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
	height: 79px;
	text-align: center;
	line-height: 15px;
}
.cocktail {
	width: 190px;
	background: url("/prj/images/home-btm-cocktail-bg.jpg") top left no-repeat;
	padding-left: 22px;
	padding-top: 170px;
}
.wine {
	width: 185px;
	background: url("/prj/images/home-btm-wine-bg.jpg") top left no-repeat;
	padding-left: 42px;
}
.blast {
	width: 191px;
	background: url("/prj/images/home-btm-blast-bg.jpg") top left no-repeat;
	margin: 6px 0 0 0;
	padding: 180px 0 0 50px;
	color: #e3ad01;
}

.spirit a, .cocktail a, .wine a, .blast a {
	text-decoration: none;
	color: #470a10;
}
.cocktail, .cocktail a {
	color: #826219;
}
.blast a, .wine a {
	color: #e3ad01;
}
.spirit a:hover, .cocktail a:hover, .wine a:hover, .blast a:hover {
	text-decoration: underline;
}

#last-leftcontent {
	margin: 0 auto;
	padding: 5px 0 0 18px;
	float: left;
	text-align: left;
	color: #f2f1f1;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}

#last-rightcontent {
	margin: 0 auto;
	padding: 5px 28px 0 0;
	float: right;
	text-align: left;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}

#last-rightcontent a {
	color: #ffffff;
	text-decoration: none;
}
#last-rightcontent a:hover {
	color: #ffffff;
	text-decoration: underline;
}
/*Adding form*/
.registration-form {
	width: 400px;
	float: left;
	padding-top: 15px;
}
.registration-form h3 {
	font-weight: bold;
}
.registration-form label {
	width: 150px;
	float: left;
	font-weight: bold;
	text-align: right;
	padding: 6px 10px 3px 0;
	line-height: 15px;
}
.required {
	font-size: 1.35em;
}
.registration-form input {
	width: 200px;
	line-height: 20px;
	margin: 3px 0;
}
.registration-form select.shortSelect {
	width: 95px;
}
.registration-form input.shortFieldbox {
	width: 95px;
}
.registration-form textarea {
	width: 200px;
	height: 80px;
	line-height: 20px;
	margin: 3px 0;
}
.registration-form select {
	line-height: 24px;
	margin: 3px 0;
	width: 200px;
}
.registration-form .zip input {
	width: 35px;
}
.registration-form .state input {
	width: 40px;
}
.add-another {
	padding: 12px 0 5px 5px;
}
.btn-continue {
	float: right;
}
.registration-form .country input {
	width: 108px;
}
.registration-form .note {
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
}
.registration-form .other {
	text-align: left;
}
.registration-form #okBtn {
	margin-top: 10px;
	line-height: normal;
	width: auto;
}
/*for registration product popup */
.registration-form2 {
	width: 500px;
	float: left;
	padding-top: 15px;
}
.registration-form2 h3 {
	font-weight: bold;
}
.registration-form2 label {
	width: 250px;
	float: left;
	font-weight: bold;
	text-align: right;
	padding: 6px 10px 3px 0;
	line-height: 15px;
}
.required {
	font-size: 1.35em;
}
.registration-form2 input {
	width: 200px;
	line-height: 20px;
	margin: 3px 0;
}
.registration-form2 select.shortSelect {
	width: 95px;
}
.registration-form2 input.shortFieldbox {
	width: 95px;
}
.registration-form2 textarea {
	width: 200px;
	height: 80px;
	line-height: 20px;
	margin: 3px 0;
}
.registration-form2 select {
	line-height: 24px;
	margin: 3px 0;
	width: 200px;
}
.registration-form2 .zip input {
	width: 35px;
}
.registration-form2 .state input {
	width: 40px;
}
.add-another {
	padding: 12px 0 5px 5px;
}
.btn-continue {
	float: right;
}
.registration-form2 .country input {
	width: 108px;
}
.registration-form2 .note {
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
}
.registration-form2 .other {
	text-align: left;
}
.registration-form2 #okBtn {
	margin-top: 10px;
	line-height: normal;
	width: auto;
}

.line {
	border-left: 1pt solid #cbc5b9;
	padding-left: 15px;
}
.breadcrumb {
	border-top: 1pt solid #EFEADF;
	border-bottom: 1pt solid #EFEADF;
	padding: 2px 0 2px 5px;
	margin: 15px 0 15px 0;
	background-color: #DDD5C9;
	font-style: italic;
	text-transform: uppercase;
	font-size: 11px;
}
.breadcrumb .selected {
	font-weight: bold;
	font-size: 14px;
}
.breadcrumb .separator {
	padding: 0 15px;
	font-size: 12px;
}
.breadcrumb a {
	color: #470a10;
}
.continue-btn {
	float: right;
	padding: 0 150px 0 0;
	text-align: right;
}
.product-title {
	text-transform: uppercase;
}
.total-cost {
	font-size: 16px;
	font-weight: bold;
}
.registration-cost {
	border: 1pt solid #EFEADF;;
	padding: 2px 0 2px 5px;
	background-color: #DDD5C9;
}
#card-type input {
	line-height: 28px;
	width: 15px;
	padding: 0 10px 0 0;
	float: left;
	vertical-align: middle;
}
#card-type label {
	text-align: left;
	padding-left: 10px;
}
.contactEmails {
	float: left;
	margin: 0 5px 0 0;
}
.form .contactEmails .afError {
	padding-left: 0;
}
#signatureForm {
	margin: 10px 0 0;
}
.fieldboxWrapper {
	width: 200px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.fieldboxWrapper label {
	width: 10px;
}
.fieldboxWrapper input {
	width: 170px;
}
.fieldboxRadioWrapper {
	padding: 6px 0 3px;
}
.fieldboxRadioWrapper label {
	float: none;
	width: auto;
	padding: 0;
	vertical-align: top;
}
.fieldboxRadioWrapper input {
	float: none;
	width: auto;
	margin: 0 5px 0 0;
}

.sampleDiv {
	display: none;
}
.noMargins {
	margin: 0;
	padding: 0;
}
.form .afError {
	margin: 0;
	padding: 0 0 0 170px;
}
.leftAlignedError .afError {
	padding-left: 0;
}
.form #country_other {
	margin: 0 0 0 160px;
}
.form .countryOther {
	margin: 0 0 0 170px;
}
#lightbox {
	background: #d1cac0;
	padding: 10px;
	text-align: left;
	height: auto;
	min-height: 10px;
}

#lightbox #fancy_overlay, #lightbox #fancy_wrap {
	display: none;
}

.productsTable {
	border: 1px solid #470a10;
	width: 100%;
	border-collapse: collapse;
	margin: 10px 0 0;
}
.productsTable td {
	border: 1px solid #470a10;
	border-collapse: collapse;
	padding: 5px;
	vertical-align: top;
}
.infoCell {
	width: 100%;
}
.nowrap {
	white-space: nowrap;
}

#productsSummaryTable td {
	vertical-align: top;
}
.summaryTable {
}
.summaryTable .leftCell {
	text-align: right;
	font-weight: bold;
}
.summaryTable .rightCell {
	text-align: left;
}
.summaryTable .okBtnCell {
	padding-top: 10px;
}
.btns {
	background: #d4d0c8;
	color: #000;
	border-top: 1px outset #fff;
	border-right: 2px outset #808080;
	border-bottom: 2px outset #808080;
	border-left: 1px outset #fff;
	padding: 2px 15px;
	text-decoration: none;
	line-height: normal;
}

#payByCheck {
	display: none;
}
#payRadioButtons {
	margin: 0 0 10px;
}
#payRadioButtons input {
	width: auto;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
#payRadioButtons label {
	float: none;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

#content.resultsPageContent {
	padding: 0;
	overflow: visible;
}
#resulstTop {
	padding: 18px 34px 0;
}
#resultsBottom {
	padding: 0 34px 35px;
}
.productsTypesNav {
	font-size: 15px;
}
.resulstTop-keys{
	border-collapse: collapse;
	border-spacing: 3px;
	width: 181px;
	float: right;
}
.resulstTop-keys td{
	height: 28px;
}
.resulstTop-keys .tastingNote{
	text-align: center;
	margin-left: 20px;
}
.resulstTop-keys .tastingNoteSec{
	width: 125px;
	text-align: left;
	margin: 0 0 0 4px;
}
.resulstTop-keys .tastingNoteContent{
	text-align: left !important;
}
.results-form{
	padding: 10px 5px 5px 5px;
	background-color: #f2efe8;
	border: 1pt solid #ede7e2;
	width: 350px;
}
.results-form label {
	margin: 0 15px 0 0;
}
.results-form p {
	margin: 0 0 6px 0;
	padding: 0;
}
.results-form input[type="text"] {
	width: 300px;
	padding: 3px 6px;
	border: 1pt solid #DBD1C8;
}
.results-form input[type="image"] {
	vertical-align: -6px;
}
.results-h2res{
	margin-top: 40px;
}
.results-h2{
	margin: 24px 0 0px 34px;
	text-transform: capitalize;
	font-size: 150%
}
/*.resultsProducts {width: 100%; border-collapse: collapse; margin: 65px 0 0;}*/
.resultsProducts {
	width: 100%;
	/*border-collapse: collapse;*/ /*margin: 45px 0 0;*/
	margin: 0;
	border-spacing: 0;
}
.resultsProductsBigTopMargin {
	margin-top: 60px;
}
.resultsProducts h2, .home-judging-schedule h2 {
	font-size: 16px;
	line-height: 18px;
	padding: 0 0 2px;
}
.resultsProducts h3, .home-judging-schedule h3 {
	font-size: 13px;
	line-height: 15px;
	padding: 0 0 5px;
}

.resultsProducts .note_for_results, .home-judging-schedule .note_for_results {
	margin: 5px 0 7px 0;
}
.resultsProducts th, .home-judging-schedule th {
	background: #dbd1c8;
	text-align: left;
	line-height: 1em;
	padding: 3px 0 7px;
	border-bottom: 1pt dotted;
}
.resultsProducts td, .home-judging-schedule td {
	padding: 7px 0 1px;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	border-bottom: 1pt dotted;
}
.resultsProducts .videoIcon, .resultsProducts .lastCell, .resultsProducts .resultsHeader   {
	border: 0 none;
}
.resultsProducts td.resultsHeader {
	padding-left: 4px;
	padding-top: 25px;
}
.resultsProducts td.resultsFirstHeader {
	border-top: none;
}
.resultsProducts th.videoIcon, .resultsProducts td.videoIcon, .home-judging-schedule th.videoIcon, .home-judging-schedule td.videoIcon {
	padding-left: 10px;
	width: 24px;
	border-top: none;
	background: none;
}
.resultsProducts th.awardCell, .resultsProducts td.awardCell {
	padding-left: 5px;
	width: 119px;
    vertical-align: top;
}
.home-judging-schedule th.awardCell, .home-judging-schedule td.awardCell { padding: 0px 0 0 0px; width: 210px; text-align: center;}

.resultsProducts th.scoreCell, .resultsProducts td.scoreCell, .home-judging-schedule th.scoreCell, .home-judging-schedule td.scoreCell {
	padding-left: 5px;
	padding-right: 5px;
	width: 38px;
	text-align: center;
    vertical-align: top;
}
.resultsProducts th.productCell, .resultsProducts td.productCell {
	padding-left: 20px;
	width: 375px;
}
.home-judging-schedule th.productCell, .home-judging-schedule td.productCell {
	padding: 5px 0 5px 5px;
	width: 410px;
	vertical-align: middle;
}
.resultsProducts th.productCellWide, .resultsProducts td.productCellWide {
	padding-left: 20px;
	width: 423px;
}
.resultsProducts th.accoladeCell, .resultsProducts td.accoladeCell {
	padding-left: 15px;
	padding-right: 20px;
	width: 152px;
}
.resultsProducts th.iconCell, .resultsProducts td.iconCell, .home-judging-schedule th.iconCell, .home-judging-schedule td.iconCell {
	width: 33px;
	text-align: center;
    vertical-align: top;
}
.resultsProducts th.lastCell, .resultsProducts td.lastCell {
	width: 34px;
	border-top: none;
	background: none;
}
.resultsProducts th.certificatesProductsCell, .resultsProducts td.certificatesProductsCell {
	padding-right: 10px;
	width: 455px;
}
.resultsProducts th.certificatesProductsCellWide, .resultsProducts td.certificatesProductsCellWide {
	padding-right: 10px;
	width: 503px;
}
.resultsProducts th.certificatesIconCell, .resultsProducts td.certificatesIconCell {
	width: 24px;
}
.resultsProducts td a {
	vertical-align: middle;
}
/*
		   .tastingNote:link, .tastingNote:visited  {display: block; width: 13px; height: 16px; float: left; position: relative; text-decoration: none; color: #000; font-size: 12px; line-height: 16px;}
			   .tastingNoteContent {display: none;}
			   .tastingNote:hover, .tastingNote:visited:hover {margin: 0;}
			   .tastingNote:hover .tastingNoteContent {display: block; position: absolute; right: -14px; bottom: 19px; background: #fff; border: 1px solid #8a4d18; width: 304px; padding: 13px 22px 16px; text-align: left;}
			   */
.tastingNote {
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	position: relative;
	text-decoration: none;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	cursor: help;
}
.tastingNoteContent {
	display: none;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #fff;
	border: 1px solid #8a4d18;
	width: 304px;
	padding: 13px 22px 16px;
	text-align: left;
}
.tastingNote:hover .tastingNoteContent {
	display: block;
}
.tastingNote img {
	position: relative;
}
.cocktailName {
	font-weight: bold;
	font-style: italic;
}
#iconsDefinitionsContainer {
	position: relative;
	zoom: 1;
}
#iconsDefinitions {
	position: absolute;
	right: -20px;
	top: 0;
	overflow: hidden;
	width: 110px;
	margin: 0;
	padding: 0;
}
/*#iconsDefinitions {position: absolute; right: -20px; top : 0; overflow: hidden; width: 220px; margin: 0; padding: 0;}*/
#iconsDefinitions dt {
	float: left;
	width: 30px;
	height: 22px;
	margin: 0;
	padding: 0;
}
#iconsDefinitions dd {
	float: left;
	width: 80px;
	height: 22px;
	margin: 0;
	padding: 4px 0 0;
	font-size: 11px;
	line-height: 11px;
}
#iconsDefinitions dd.tall {
	padding: 11px 0 0;
}
#iconsDefinitions.certificateIconsDefinitions {
	right: 0;
	width: 140px;
}
#iconsDefinitions.certificateIconsDefinitions dd {
	padding: 6px 0 0;
	width: 110px;
}

.resultsPageList {
	margin: 0 0 12px;
	padding: 0;
}
.resultsPageList li {
	background: url(../images/results-list-bullet.png) 0 7px no-repeat;
	margin: 0;
	padding: 0 0 0 10px;
}
/**/

.blast-page {
	background: url(../images/background-blast-2010-featured.png) 0 0 no-repeat !important;
}
.blast-page-left {
	float: left;
	width: 60%;
	font-size: 12px;
	line-height: 18px;
}
.blast-page-left h2 {
}
.blast-page-list {
	border-collapse: collapse;
	width: 100%;
}
.blast-page-list th, .blast-page-list td {
	text-align: left;
	border-collapse: collapse;
}
.blast-page-list .left-cell {
	width: 37%;
}
.blast-page-list .right-cell {
	width: 63%;
}
.blast-page-right {
	float: left;
	width: 40%;
	text-align: center;
}

.content-page-top {
	background: url(../images/background-blast-2010-featured-new.png) 0 0 no-repeat !important;
	margin: -18px -34px -35px;
	padding: 18px 34px 35px;
}

/* Style properties for the new home-design */

.home-intro-link {
	margin: 12px 0 0 3px;
	padding: 3px 0 4px 9px;
	background-color: #551e17;
	color: #FFFFFF;
	width: 194px;
}
.home-intro-link a {
	color: #FFFFFF;
	text-decoration: none;
}
.home-intro-link a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.home-left-content {
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
	float: left;
	width: 661px;
}

#upcoming-challenges {
	background: url("../images/upcoming-challenges-bg.png") top left repeat-y;
	margin: 0;
	padding: 0;
}
#upcoming-challenges-top {
	background: url("../images/upcoming-chalenge-top.jpg") top left no-repeat;
	padding: 8px;
}
#upcoming-challenges-top h2 {
	padding: 0 0 9px 0;
}
.homelogos {
	float: left;
	width: 88px;
	margin: 0px 30px 0 6px;
}
.stronger-header {
	font-size: 14px;
}
p.top-padding {
	padding: 6px 0 0 0;
	margin: 0;
}

#bottom-challenges {
	background: url("../images/bottom-challenges-bg.jpg") bottom center no-repeat;
	padding: 0 0 5px 0;
	margin: 0;
}
#bottom-challenges-top, #bottom-challenges-top-new {
	background: url("../images/bottom-challenges-top.jpg") top left no-repeat;
	padding: 0;
	margin: 0;
}
#bottom-challenges-top-new { background: url("../images/bottom-challenges-top-new.jpg") top left no-repeat;}

.challenges-pic, .challenges-pic-new {
	width: 220px;
	margin: 0 auto;
	padding: 0;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #3a1510;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}
.challenges-pic-new { width: 228px;}
.challenges-pic a, .challenges-pic-new a {
	color: #3a1510;
	text-decoration: none;
}
.challenges-pic a:hover, .challenges-pic-new a:hover {
	color: #3a1510;
	text-decoration: underline;
}
#bottom-challenges-top div.spacer, #bottom-challenges-top-new div.spacer {
	clear: both;
	height: 0px;
}
.homebottom-pic-padding {
	padding: 20px 0 0 0;
}
.homebottom-pic-padding2 {
	padding: 18px 0 0 0;
}

.calendar-scoller {
	margin: 0 auto;
	padding: 0 9px 0 0;
	float: right;
	width: 244px;
	border-left: solid 1px #eaead0;
}
.calendar-scoller h2 {
	margin: 0 auto;
	padding: 3px 0 3px 0;
	background-color: #551e17;
	font-size: 20px;
	color: #FFFFFF;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
}
.calendar-scoller .scroller {
	margin: 0 auto;
	padding: 13px 18px 18px 14px;
	overflow: scroll;
	overflow-y: auto;
	overflow-x: hidden;
	height: 325px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
}
.calendar-scoller p {
	margin: 0 auto;
	padding: 5px 0 0 0;
}
.calendar-scoller a {
	text-decoration: underline;
	color: #000000;
}
.calendar-scoller a:hover {
	text-decoration: none;
	color: #000000;
}
.calendar-scoller a:visited {
	text-decoration: none;
	color: #3a1510;
}
.box-search-text{
	padding: 15px 300px 0 0;
}

.accolade{
    font-weight: bold;
}

.product-name{
    font-weight: bold;
    margin-bottom: 15px;
}

.tasting-note{
    margin-bottom: 10px;
}

a.more-details-link{
    color: #003399;;
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: underline;
}

.prod-name{
    font-size: 30px !important;
}

.contest-name{
    font-size: 24px !important;
    text-transform: none;
}

.prod-line{
    width: 100%;
    height: 1px;
    background: white;
    clear: both;
}
.prod-row {
	padding: 0 0 16px;
}
.prod-subtitle{
	padding: 10px 0 12px;
	margin: 0;
}
.prod-line2{
    width: 100%;
    height: 1px;
    background: #c5a27e;
    clear: both;
    margin: 20px 0;
}

.prod-image{
    float: left;
    width: 377px;
    margin: 30px 0;
}

.prod-image img{
    border: 1px solid #dfd8cc;
}

.prod-info{
    float: left;
    width: 471px;
    margin: 30px 0;
}

.prod-info-title{
    color: #551e17;
    font-size: 24px;
}

.prod-score{
    color: #985a19;
    font-size: 18px;
    overflow: hidden;
    height: 45px;
}

.prod-score span{
    font-size: 48px;
    font-family: 'Cantata One', serif;
    float: left;
    display: block;
    position: relative;
    top: 11px;
}

.prod-score div{
    float: left;
    margin-left: 18px;
}

.prod-testing-notes{
    margin-top: 4px;
    color: #551e17;
    font-size: 13px;
    line-height: 18px;
}
.prod-awards {
	overflow: hidden;
	margin: 15px -10px 0 0;
}
.prod-awards img {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin-right: 10px;
}

.prod-marketing-title{
    margin: 13px 0 0 0;
}

.prod-icon-text{
    color: #985a19;
    font-size: 18px;
}

.prod-icons{
    text-align: center;
    float: left;
    margin-right: 24px;
}
.prod-icon-img{
	position: relative;
	width: 110px;
	height: 110px;
	overflow: hidden;
}
.prod-icon-img img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.prod-icon-last{
    margin-right: -20px;
}
.prod-icons-bottle .prod-icon-text{
	padding-top: 25px;
}

.prod-cart-icon{
    background: url('/prj/images/cart.png') left top no-repeat;
    width: 65px;
    height: 52px;
    float: left;
    display: block;
}

.prod-info-text{
    color: #551e17;
    font-size: 13px;
    margin: 0 0 0 80px;
    line-height: 18px;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
